<?php

  if(isset($_POST['adi']))
  {
	extract($_POST);
    sleep(5);
	for($i=0;$i<100;$i++)
	echo"<br>MErhaba Dünya Adı = $adi Soyadı= $soyadi";
  }else if(isset($_GET['adi']))
  {
	  extract($_GET);
	     sleep(5);
    echo "Get ile Gelen veriler Adı = $adi Soyadı= $soyadi";
  }
	
?>